{% extends "admin/delete_confirmation.html" %}
{% load i18n %}

{% block breadcrumbs %}
<div class="breadcrumbs">
      <a href="../../../../../../">
        {% trans "Inicio" %} &rsaquo;
      </a>
      <a href="../../../../">
          {% trans "Asignación de Pagos" %} &rsaquo;
      </a>
      <a href="../../../../periodo/">
          {% trans "Períodos" %} &rsaquo;
      </a>
      <a href="../../../../periodo/{{ detalle_pago.PagoAlumno.MatriculaCiclo.Periodo.id|escape }}/">
          {% trans "Matriculados" %} {{ detalle_pago.PagoAlumno.MatriculaCiclo.Periodo|escape }} &rsaquo;
      </a>
      <a href="../../../{{ detalle_pago.PagoAlumno.MatriculaCiclo.id|escape }}/">
          {{ detalle_pago.PagoAlumno.MatriculaCiclo.Alumno|escape }} &rsaquo;
      </a>
      <a href="../../../detalle/{{ detalle_pago.PagoAlumno.id|escape }}/">
          {% trans "Detalle" %} {{ detalle_pago.PagoAlumno.ConceptoPago|escape }} &rsaquo;
      </a>
          {% trans "Eliminando Detalle" %}
    </div>
{% endblock %}

{% block content %}
    <p>Estas seguro que deseas eliminar el detalle de pago {{ detalle_pago }} ? Todos los siguientes objetos relacionados tambien se eliminarán.</p>
    <ul>{{ comprobante }}</ul>
    <form action="" method="post" >{% csrf_token %}
    <div>
    <input type="hidden" name="post" value="yes" />
    <input type="submit" value="{% trans "Yes, I'm sure" %}" />
    </div>
    </form>
{% endblock %}